.logo {
    margin: 0 12px;
    height: 48px;
}

.container {
    display: block;
}

.grid {
    display: inline-block;
    margin: 12px;
    padding: 0;
}

.terminal {
    vertical-align: top;
    display: inline-block;
    margin: 12px;
    width: 400px;
}

.textarea {
    width: 400px;
}